RubyGems Navigation menu

ruby-openai 3.0.3

A Ruby gem for the OpenAI GPT-3 API

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 7.1.0 - June 10, 2024 (33,5 KB)
  2. 7.0.1 - April 29, 2024 (31,5 KB)
  3. 7.0.0 - April 27, 2024 (31,5 KB)
  4. 6.5.0 - March 31, 2024 (29,5 KB)
  5. 6.4.0 - March 27, 2024 (29 KB)
  6. 3.0.3 - January 07, 2023 (16 KB)
Toon alle versies (52 totaal)

Runtime afhankelijkheden (1):

httparty >= 0.18.1, < 0.22.0

Eigenaren:

Pushed by:

Authors:

  • Alex

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 14.566.866

Voor deze versie 50.911

Licentie:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: